/*******************************************/
/* General styles applies to all */
* 
{
    box-sizing: border-box;
}

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body
{
    font-size: 0.938em;
    margin: 0 auto; /* this will center the content of the page to the center */
    color:#244061; 
    background-color: #FFFFFF;
    font-family:"Merriweather",Georgia,Cambria,"Times New Roman",Times,serif;
    font-weight:normal;
    font-style:normal;
    border-style: none;
    border-width: 1px;
    border-color: #666666;
}
.tblMain {
    width:100%; 
    max-width:1014px;
}
#drpCountries {
    width: 10em;
}
#rpub
{
    width:100%;
}

#module_gdpr_wrapper, #module_privacy_wrapper {
   border-top: 1px solid #ADADAD;
}
      
/*html5 display rule*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block; zoom:1; 
}

header
{
    width:100%;
    margin: 0 auto;
    display:block;
}

header img
{
    width:100%;
    margin: 0 auto;
    display:block;
    margin:3%;
}
.inner {
    display:block;
    background-color:#ff6418;
    margin-bottom:1em;
}
    .inner img {
        display:block;
        margin:0 auto;
        display:block;
        width:28%;
        padding-top:1.2em;
        padding-bottom:1.2em;
    }
.full {
    display:block;
    margin:0 auto;
    margin-bottom:1em;
    max-width:1014px;
}
        .full img {
        display:block;
        margin:0 auto;
        display:block;
        padding-top:1.2em;
        padding-bottom:1.2em;
    }
.image
{
   /*width:100%;*/
   height:30em;
   display:block;
   background:url("../images/desktop-large.jpg")no-repeat center center;
  /* Here, you have to add a basic/normal version of your image, which will be loaded by default, so for the background, set the path to your image-1*/
   margin-left:auto;
   margin-right:auto;
   display:block;
}

.pc
{
	margin-top:1%;
	float: left;
	width: 100%;
}

.pc img
{
    /*width:100%;*/
    max-width:1000px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

.tablet
{
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}

.tablet img
{
    width:100%;
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}


.mobile
{
    width: 100%;
    margin-left:auto;
    margin-right:auto;
}

.mobile img
{
    width:100%;
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

section 
{
    margin-top:1em;
	width: 100%;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:20px;
}

section img
{
    width:100%;
    max-width:294px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

sidebar 
{
	margin-left:1em;
	float: left;
	width: 100%;
}

sidebar img
{
    width:100%;
    max-width:403px;
    display:block;
}

footer 
{
    width: 100%;
    display:block;
    margin:0 auto;
    margin-top:1em;
    margin-left:auto;
    margin-right:auto;
    background-color: #4d4e53;
    padding:2%;
    color:white;
}
    footer a {
        color:white; 
    }
        footer a:hover {
         color:white;
         text-decoration:underline;
        }
    footer p {
        text-align:center;
    }
    footer .footer_logo img {
        display:block;
        margin:0 auto;
    }
    footer ul {
        width:50%;
        margin:0 auto;
        margin-bottom:1em;
    }
.module_blurb
{
	width: 95%;
	margin-left:auto;
	margin-right:auto;
    background-color: #FFFFFF;
    border-color: #E5E5E5;
    border-width:0px;
    border-style:solid;
    margin-bottom:2%;
    border-color: #666666;
	border-style:solid;
}

.module_blurb img
{
    width:100%;
}
.t3 {
    width:90%;
    margin:0 auto;
    margin-left:9.5em;
}
.big
{
    text-align:center;
    font-size:1.3em;
}

.red
{
    color:#FF003A;
}    

#blurb_bottom_payment
{
     font-size: 0.750em;   
}
#module_orderinfo
{
    margin-left:5%;
	margin-right:auto; 
}
    
.table1
{ 
    border:none;
}

.tbl 
{
    width: 100%;
}

.tblpayment
{
    width: 70%;
    float:left;

}

#lblTrust
{
    width: 30%;
    float:right;

}
        
.moduleHdr 
{
	width: 85%;
	margin-left:auto;
	margin-right:auto;
    font-weight:bold;
    background-color: #F0F0F0;
    border-color:#ADADAD;
	border-style:solid;
	border-width:thin;
	padding:0.5%;
	border-bottom:none;
}


 /**************namedaddr module*************/
.module_wrapper, #module_newsletterout_wrapper
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    background-color: #F0F0F0;
    border-color: #ADADAD;
	border-style:solid;
    border-width:thin;
    padding:0.5%;
    margin-bottom:2%;
    border-top:none;
}
#module_gift_wrapper{
    margin-bottom:0;
    border-bottom:none;
}

#module_billto_checkbox_wrapper{
    border-style:none;
}

#module_grandtotal_wrapper
{
    padding-top:0;  
    margin-bottom:2%;
}
#module_grandtotal{
    padding:5px;
}

#module_submit_wrapper{
    background-color:transparent;
    border-color:white;
}

.cell1_username, .cell1_nameaddr
{
    width:8em;    
}

#module_billto_checkbox_wrapper
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    background-color: transparent;
    padding:0.5%;
    margin-bottom:2%;
}

#module_login_wrapper
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    background-color: transparent;
    border-color: #ADADAD;
	border-style:solid;
    border-width:thin;
    padding:1%;
    margin-bottom:2%;
    
    /* this creates the rounded corners */
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 0px;

	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;

	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;

    border-radius: 10px 10px 10px 10px; /*always declare the non-prefixed version LAST */
}
#tbl_login td:nth-child(1),
#tbl_nameaddr td:nth-child(1),
#tbl_billto_nameaddr td:nth-child(1),
#tbl_username td:nth-child(1){
    /*width:8em;*/
    width:100%;
    margin-bottom:0.3em;
}
#tbl_login td:nth-child(2),
#tbl_nameaddr td:nth-child(2),
#tbl_billto_nameaddr td:nth-child(2),
#tbl_username td:nth-child(2) {
    /*width:8em;*/
    width:100%;
    margin-bottom:0.8em;
}
#tbl_username td:nth-child(2) {
    padding-bottom:0.8em;

}
#module_submit_wrapper, #module_paybill_wrapper
{
    width:100%;
    }
#module_paybill_wrapper {
    border:white;
    background-color:white
}
#module_orderinfo
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
}

#module_google
{
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    border-style:none;
}

   
.module 
{
    margin-top:5px;
    margin-bottom:5px;
    margin-right:5px;
    margin-left:5px;
}    
       
.tblMain 
{
    clear:left;
    width: 100%;
}

.module_lastword
{
    width: 95%;
} 
    
.reqstar {color:Red;}

.demos_question
{
    padding:0.5%;
}

.demos_answer
{
    padding-bottom:20px;
}
    
#demos_answer_1
{
    width:100%;
}

   
/****************demos module**********************/
    
.demos_question
{
    padding-top:10px;
    padding-bottom:8px;
}    

.demos_answer
{
    padding-bottom:8px;
} 
    
.demos_answer_other
{
    padding:1%;
} 
    

.checkboxlist_demos
{
    width:100%;
    /*font-size:90%;*/  
} 


/***********************************Price************************************/
#tbl_price {
    padding: 0.500em 0 0;
    text-align: center;
    width: 90%;
}

#headerRow_price {font-weight:bold;}

 
#module_price_bottom {

    display:none;
    margin:none;
}

/****************************************************************************/
/**AutoRenew**/
#module_autorenew_top {
	display: none;
	margin: none;
}



/***Submit Button***/
.module_submit
{
    padding:0px;
    text-align:center;
    margin-top:1%;
}
  

#submit_btn 
{
    margin-top:1%;
    font-size: 2.0em;
    font-weight:bold;
    background-color: rgba(255,100,24,1) !important;
    cursor: pointer; 
    padding:8px 32px 8px 32px;
    color:white;
    border-style:none;
    border-radius:6px;
}
#tbl_nameaddr td,
#tbl_login td,
#tbl_billto_nameaddr td {
    display:block;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type=number] {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  height:40px;
  padding:4px 15px;
  /*background: #f5f5f5;*/
  outline: none;
  font-size: 0.87rem;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  /*background-color: #F2F1F2;*/
  text-decoration: none;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
input[type=number] {
    width:60% !important;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type=number]:focus {
  border: 1px solid #837349;
  /*background-color: #F5F5F5;*/
  color: black;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}
select {
  width:93%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;   
  border-radius: 0; 
  padding:6px 15px;
  border: none;
    height:40px;
  outline: none;
  font-size: 15px;
  color: black;
  border: 1px solid #AAAAAA;
  border-radius:3px;
  text-decoration: none;
  /*background-color: #F2F1F2;*/
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNrs2lENgzAUBdBKQAISJgEpSMEBUpCABKQggfHRZlvWEaBkWbJzkmvgJu/jtS8EAAAAAAAAftUthhOqNVNMpY7j+jVLTK+OY5qn8lIatewf3TlT4GyU9xky5aUM6tnWbpSX0qopr/4wurlRrtX1btxRXsqorlfdgfJSOrU9to3lZGwpcdM4W+CkPgAAAAC+y3NWIQ+qF+iCJ/1iPpUK1cG3ZrE2+Fgv5rSjkOOiCzTBeVsxB5YXjLIT3wu2FNsGAAAAAAAA/IW7AAMAGlXAQcG/jegAAAAASUVORK5CYII=');
  background-position: top right;
  background-size: 33px 33px;
  background-repeat: no-repeat;
}
select:focus {
  border: 1px solid #837349;
  background-color: #F5F5F5;
  color: #565656;
  -webkit-transition: border 100ms;
  -moz-transition: border 100ms;
  transition: border 100ms;
}  
.ui-dialog select {
    width:96%;
}
select::-ms-expand {
    display: none; /*remove arrow in IE*/
}  
#checkbox_autorenew
{
    margin:1%;   
    
}

button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    
    font-size: 100%;
    /* 2 */
    
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #AAAAAA;
}

.txtbox_nameaddr, .txtbox_billto_nameaddr, .txtbox_username, .txtbox_payment, .txtbox_referrals, .txtbox_login, .txtbox_custserve
{
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* always declare the non-prefixed version LAST */
}

.dropdown_referrals
{
	/* this creates the rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* always declare the non-prefixed version LAST */
}
   
#blurb_top_payment {
    font-size:0.75em;
    font-style:italic;
}
.cgtblPayment {
    width:100%;
}
.tblpayment {
    width: 70%;
    float: left;
    clear: left;
}
.ccContainerpayment {
    width: 100%;
}
.tbl {
    width: 100%;
}

.tblpayment label {
  /*display:inline !important;*/
}
#InnerTableForRadiopayment .cell2_payment {
    /*position:relative;*/
    top:2.845em;
    left:3em;
}
#ccvlink, .paypalMessageSpan {
    font-size:0.55em !important;
}
.paypalMessageSpan {
    vertical-align:top;
}
.cell2_payment input[type="text"] {
    width: 58%;
}
.cell2_payment #ccv {
    width: 28%;
}
.cell2_payment span:first-child {
    display:inline-block !important;
    position:relative;
    top:-9px;
    margin-right:1em;
}
.cell2_payment {
    margin-left:2em;
}
.ccContainerpayment td {
    display: block;
}
.dropdown_payment {
    width: 28%;
}
#tbl_billto_nameaddr {
    display: table !important;
}
.tbllogin {
    width: 100%;
}
#row_login_2 {
    width: 48%;
    float: left;
    clear: left;
    margin-right: 1%;
}
#row_login_3 {
    width: 48%;
    float: right;
    clear: right;
    margin-right: 1%;
}
#row_login_5 {
    width: 48%;
    float: left;
    clear: left;
    margin-right: 1%;
}
#row_login_6 {
    width: 48%;
    float: right;
    clear: right;
    margin-right: 1%;
}
#row_nameaddr_1 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_2 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_3 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_4 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_5 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_6 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_7 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_8 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_9 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_10 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_11 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_12 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_19 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_20 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_nameaddr_21 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_nameaddr_22 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_1 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_2 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_3 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_4 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_5 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_6 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_7 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_8 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_9 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_10 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_17 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#row_billto_nameaddr_18 {
    width: 47%;
    float: right;
    clear: right;
    margin-right: 3%;
}
#row_billto_nameaddr_19 {
    width: 47%;
    float: left;
    clear: left;
    margin-right: 3%;
}
#module_nameaddr input::-webkit-input-placeholder,
#module_username input::-webkit-input-placeholder,
#module_donation input::-webkit-input-placeholder,
#module_payment input::-webkit-input-placeholder,
#module_ecard input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style:normal;
    color:#999999;
}
#module_nameaddr input::-moz-placeholder,
#module_username input::-moz-placeholder,
#module_donation input::-moz-placeholder,
#module_payment input::-moz-placeholder,
#module_ecard input::-moz-placeholder  { /* Firefox 19+ */
    font-style:normal;
    color:#999999;
}
#module_nameaddr input:-ms-input-placeholder,
#module_username input:-ms-input-placeholder,
#module_donation input:-ms-input-placeholder,
#module_payment input:-ms-input-placeholder,
#module_ecard input:-ms-input-placeholder { /* IE 10+ */
    font-style:normal;
    color:#999999;
}
#module_nameaddr input:-moz-placeholder,
#module_username input:-ms-input-placeholder,
#module_donation input:-ms-input-placeholder,
#module_payment input:-ms-input-placeholder,
#module_ecard input:-ms-input-placeholder  { /* Firefox 18- */
    font-style:normal;
    color:#999999;
}
input[placeholder], [placeholder], *[placeholder] {
  color:black;
}
#tbl_username input {
    width:50%;
}
#module_demos select {
    width:50%;
}
#module_demos input {
    width:50%;
}
.demos_answer_other
{
    padding:1%;
}
    
#btitle_other, #bcode_other, #specialty_other, #AreaInt_Other_other
{
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; /* always declare the non-prefixed version LAST */    
}

#spnSubscribe
{
    font-weight: bold; 
    font-size: 2.9em; 
    color: #CF0000; 
    margin-right: 2em;
}


#tbl_nameaddr .blurb
{
    color:Red;
}


#tbl_referrals td 
{
    padding-left: 0px !important;
}

.cell1_referrals 
{
    width: 20%;
    text-align:left;
}

/*hide module*/
.module_hidden
{
    display:none;
}

#errordiv
{
    width:100%;
    padding-top:5%;
    text-align:center;
    color:red;
} 

/* Start Custom Gift Styling (see general CSS for more)*/
.moduleHdr_cgGift {
    /*background: #FFDE5E;*/
    padding: 10px;
    color: black;
    font-size: 18px;
    font-family:"roboto_slabbold", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    letter-spacing: 0.75px;
    font-weight: 400;
    margin-bottom:2%;
}

/*#module_customgift {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}*/

#module_offer_wrapper, #moduleHdr_Offer {
	width: 90% !important;
}

.cgGift {
    border: 1px solid #666666;
    width:100%;
    background-color:#ffffff;
    padding-left:0%;
    margin-bottom:0%;
}

/*.cgGift input, .cgGift select {
    width: 200%;
    height: 28px;
    padding-left:4px;
    max-width: 300px;
}*/

.row1 {width:48%; float:left; clear:left; margin-bottom:1%;}
.row2 {width:48%; float:right; clear:right; margin-bottom:1%;}
.row3 {width:96%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:1%;}
.row4 {width:100%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:1%;}

.dropdownlink {
    color: black;
    padding: 5px 6px;
    border: 1px solid #837349 !important;
    margin-left:1%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fieldLabel {
    max-width:200px;
}

.fieldInput, .cgstate, .cgphone, .cgzip, .cgcountry, .cgemail, .cgGiftElement {
    margin-left:1%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fieldInputAcctno {
    max-width:300px;
    display:none;
    padding:2px 2px;
}

#cgsubmit_btn {
    background-color:red !important;
    background:red !important;
    border-color:red !important;
    color:white !important;
    padding-left:24px !important;
    padding-right:24px !important;
}

/* End Custom Gift Styling */

/* GDPR: Email solicit */
input[name="email_solicit"] {
    margin-bottom: 0px;
    margin-top: 0px;
    width: 5%;
}

#email_solicit td {
    display: block;
}

.module-alert {
    border: 2px solid red !important ;
}


/*End GDPR: Email solicit */

/* Group Paybill Detail Order Info Styles */
.order-grouppaydetail {
    width: 99%;
    background-color: #FFFFFF;
    margin: 0 auto;
    border: solid 4px #525252;
    border-collapse: collapse;
    width: 100%;
}
.order-grouppaydetail td {
    width: 9%;
    padding: 2px;
    border: solid 1px #525252;
    font-size: 0.7em;
}
.order-grouppaydetail th {
    width: 9%;
    padding: 4px 2px;
    color: white;
    background-color: #525252;
    border: solid 1px #525252;
    font-size: 0.7em;
    font-weight:bold;
    text-align: center;
}
.module_gridMaint_table {
    width: 100%;
    border: solid 4px #4d4e53;
    border-bottom: none;
    background-color: #4d4e53;
    color: white;
    font-weight: bold;
}
.order-gridmaint {
    width: 100% !important;
    background-color: ivory;
    border: none !important; 
    font-size: 0.88em !important;
    margin-top: 1em;
    border-collapse: collapse;
}
.order-gridmaint th, .order-gridmaint tr:nth-child(1) {
    padding: 1px;
    color: white;
    background-color: #4d4e53;
    border: solid 1px #4d4e53 !important;
    font-weight: bold;
    text-align: center;
    font-size: 0.88em !important;
}
.gridMaint th, .gridMaint td {
    padding: 1px;
    border: solid 1px #525252;
    font-size: 0.88em !important;
}
@media only screen and (max-width:950px)
{
    body
    {
       width:100%;
    }
}

@media only screen and (max-width: 150em) 
{  
    section
    {
        display:none;
    }

    .tablet
    {
        display:none;
    }
    .mobile
    {
        display:none;
    }
    
}

@media only screen and (max-width: 59em) 
{   
  
   .image
    {
        width:100%;
        height:25em;
        display:block;
        background:url("../images/tablet-medium800.jpg")no-repeat center center;
    /* Here, you have to add a basic/normal version of your image, which will be loaded by default, so for the background, set the path to your image-2*/
    }
   
   .pc
   {
        display:none;
   }
   
   .tablet
    {
        display:block;
    }
     
}

@media only screen and (max-width: 62em) 
{   
    .cell1_nameaddr, .cell1_billto_nameaddr, .cell1_referrals
    {
        width: 8em;
    } 
    
    section
    {
        display:block;
    }
    
}

@media  only screen and (max-width: 43em) 
{
   body
    { 
       font-size: 0.938em; /*used to be 1em*/
       width:100%;
    }
    .t3 {
        margin-left:0;
    }
    .inner img {
        width:50%;
    }
    
    .image{
        width:100%;
        height:12em;
        display:block;
        background:url("../images/mobile-small.jpg")no-repeat center center;
    /* Here, you have to add a basic/normal version of your image, which will be loaded by default, so for the background, set the path to your image-3*/
    }
    
   .tablet
    {
        display:none;
    }
    
    .mobile
    {
        display:block;
    }
    
    .moduleHdr 
    {
       width:96%;  
    }
    
    .module_blurb, #module_customgift 
    {
       width:96%;
    }

    #module_nameaddr_wrapper, #module_billto_nameaddr_wrapper, #module_demos_wrapper, #module_price_wrapper, #module_autorenew_wrapper, 
    #module_cross_sell_wrapper, #module_demo_text_wrapper, #module_payment_wrapper, #module_newsletter_wrapper, #module_newsletterout_wrapper, 
    #module_rpub_wrapper, #module_pid_wrapper, #module_edition_wrapper, #module_login_wrapper, #module_custserve_wrapper,
    #module_username_wrapper, #module_referrals_wrapper, #module_forgotpassword_wrapper,  section, #module_customgift_wrapper
    {
        width:96%;
    }
    
    .control_cell_nameaddr input, .txtbox_referrals input,
    .control_cell_nameaddr select,  .txtbox_referrals select
    .control_cell_billto_nameaddr input, .txtbox_referrals input,
    .control_cell_billto_nameaddr select,  .txtbox_referrals select
    { 
        font-size: 1em;
        width: 94%; 
    }
    .row1, .row2 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_1 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_2 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_3 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_4 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_5 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_6 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_7 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_8 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_9 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_10 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_11 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_12 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_19 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_20 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_nameaddr_21 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_1 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_2 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_3 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_4 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_5 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_6 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_7 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_8 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_9 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_10 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_17 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_18 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #row_billto_nameaddr_19 {
        width: 100%;
        float: none;
        clear: none;
        margin-right: 0;
    }
    #module_pid select, #module_demos select
    {
        font-size: 1em;
        width: 95%; 
    }
       
    #module_custserve .txtbox_custserve
    {
        font-size: 1em;
        width: 95% !important;
    }
    
    #module_referrals .txtbox_referrals
    {
        font-size: 1em;
        width: 95% !important;
    }
     
    #tbl_nameaddr td, #tbl_billto_nameaddr td 
    {    
        display:block;
    }
    
    #tbl_payment td
    {
        display:block;
    }
    
    #tbl_login td
    {
        display:block;
    }
   
    #tbl_username td
    {
        display:block;
    }
    
    #tbl_referrals td
    {
        display:block;
    }
    
    .module
    {
        padding: 0;
        margin: 0;
    }
     
    .tblpayment
    {
        width:100%;
        float:left;
        overflow:auto;   
    }

    .tbllogin
    {
        width:100%;
    }
    
    #lblTrust
    {
        width:100%;
        float:left;
    }
    
    /*.checkboxlist_demos td
    {
        float:left;
        clear: both;
        content: "";
        display: block;
        white-space:nowrap;
        
    }*/
    
    input[type="checkbox"] 
    {
        margin:0;
        padding:0;
        display: inline-block; 
        clear:none;
        position: relative;  
    }
    
    #blurb_bottom_price
    {
        margin: 0;
    }
    
    #ccnumber
    {
         width: 95%; 
    }
    
    #ccv, #ccmonth, #ccyear
    {
        width: 40%;
    }
    
    #tbl_price 
    {
        width:100%;
    }
    
    .txtbox_login
    {
        font-size: 1em;
        width: 96%; 
    }
    
    .txtbox_login
    {
        font-size: 1em;
        width: 90%; 
    }
    
    #newsletter_1, #newsletter_2, #newsletter_3, #newsletter_4, #newsletter_5, #newsletter_6 
    { 
       float:left;
       clear:left;
       width: 95%; 
    }
    
    #logo
    {
        float:left;
        clear:left;
        margin-left:1em;
        margin-top:2em;
        width:50%;
    }
    
    #big
    {
        float:left;
        clear:left;
        margin-left:1em;
        margin-top:1em;
        width:50%;
    } 
    
    #cover
    {
        display:none;
    } 
    
    #blurb_cross_sell_1,#blurb_cross_sell_2 td:nth-child(1)
    {
        display:none;
    }

    #module_offer_wrapper, #moduleHdr_Offer {
	    width: 100% !important;
    }

    .cgGift input, .cgGift select, #module_billto_nameaddr_wrapper input, #module_billto_nameaddr_wrapper.select {
        width: 94%;
        height: 40px;
        /*padding-left:4px 15px;*/
        /*max-width: 300px;*/
    }

}